#107 php requirement: session.use_cookies = 1

3.1.0
closed-fixed
Common (150)
5
2010-12-20
2010-12-16
No

Please add to PHP requirements:
php.ini:
session.use_cookies = 1
or in php code:
ini_set('session.use_cookies',1);

I tried it on server with php 5.3 with both session.use_cookies = 0 and session.use_only_cookies = 0 and adminer did not work without enabling session.use_cookies. :)

Discussion

  • Jakub Vrána

    Jakub Vrána - 2010-12-20

    Adminer should work with session ID transferred through URL.

     
  • Jakub Vrána

    Jakub Vrána - 2010-12-20
    • status: open --> closed-fixed
     
  • Jakub Vrána

    Jakub Vrána - 2010-12-20

    Thank you for the report, I've fixed it in Git.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks